/*General*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

@font-face {
  font-family: 'icomoon';
  src:  url('/wp-content/uploads/fonts/icomoon.eot?16dw52');
  src:  url('/wp-content/uploads/fonts/icomoon.eot?16dw52#iefix') format('embedded-opentype'),
    url('/wp-content/uploads/fonts/icomoon.ttf?16dw52') format('truetype'),
    url('/wp-content/uploads/fonts/icomoon.woff?16dw52') format('woff'),
    url('/wp-content/uploads/fonts/icomoon.svg?16dw52#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}


.product-short-description p:empty {display:  block;}
button i, .button i {
    vertical-align: middle;
    top: -1px;
}
body.archive #main {
    background-color: #f1f1f1;
}
a.button.white {
    color: #992446 !important;
}

a.button.primary:not(.is-outline) {
    color: #992446;
    background-color: #fff;
}
.button, button, input[type='submit'], input[type='reset'], input[type='button'] {
	-moz-transition: transform .1s, border .1s, background .1s, box-shadow 0.1s, opacity .1s, color .1s;
	-o-transition: transform .1s, border .1s, background .1s, box-shadow 0.1s, opacity .1s, color .1s;
	-webkit-transition: transform .1s, border .1s, background .1s, box-shadow 0.1s, opacity .1s, color .1s;
	
  transition: transform .1s, border .1s, background .1s, box-shadow 0.1s, opacity .1s, color .1s;

}

a.button {
   -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.06);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.06);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.06);
}
.hide {display:none;}
.is-divider {
    display: none;
}
.visible-button  {display:inline-block !important;}

.res {
    transition: .3s;
    transition: box-shadow .3s, background-color .3s, color .3s, opacity .3s, -webkit-transform .3s;
    transition: transform .3s, box-shadow .3s, background-color .3s, color .3s, opacity .3s;
    transition: transform .3s, box-shadow .3s, background-color .3s, color .3s, opacity .3s, -webkit-transform .3s;
}


.text-inner p {
    font-size: 18px;
    line-height: normal;
    font-weight: 600;
    color: #fff;
    text-shadow: 0px 0px 124px #000000ad;
}
.flex-col.medium-text-center.form-flat {
    display: none;
}


#content .banner-obras .banner-layer {
    width: 50%;
}
.banner-obras a.button.white.is-outline {
    color: #992446 !important;
}
.banner-obras p {
    color: #555;
}
.banner-obras .text-inner.text-center {
    padding: 50px;
}
#content .banner-obras .text {
    overflow: hidden;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 67px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 0px 67px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 0px 67px 0px rgba(0,0,0,0.16);
}

.banner-obras .is-border {
    border-radius: 1000px;
    background-image: url(//galeriaretxa.com/wp-content/uploads/obras-1500x1000.jpg);
    background-position: center;
    overflow: hidden;
	-moz-filter: blur(4px);
	-o-filter: blur(4px);
    -webkit-filter: blur(4px);
	-ms-filter: blur(4px);
	filter: blur(4px);
    border: none;
    height: 110%;
    width: 110%;
    position: absolute;
    left: 50%;
    top: 50%;
    opacity: 0.5;
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/*Header shop*/
.featured-title .page-title-bg {
    box-shadow: none;
}
.shop-page-title div, .page-title-bg.fill div {
    background-color: #fff;
}
.dark .breadcrumbs, .dark .woocommerce-breadcrumb.breadcrumbs a {
    color: #a2a2a2;
    text-shadow: none;
}

.text-inner a.button.white:hover {
    color: #ffffff !important;
    background-color: #992446 !important;
}
a.button.white:hover {
    color: #992446 !important;
    box-shadow: none;
}

.absolute-banner {
    position: absolute;
    z-index: 1;
    background-color: transparent !important;
    width: 80%;
    margin-left: 10%;
}
.lg-x5 {
    left: 0;
}
.slider-wrapper .flickity-slider:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 2000%;
    bottom: 0;
        background-color: #0000004a;
    z-index: 1;
}

.text-inner a.button.white.is-outline:hover {
    color: #992446 !important;
    background-color: #fff !important;
}
a.button.primary:hover {
      background-color: #fff;
    box-shadow: none;
    border: 1px solid #992446;
}
/*Galeria*/

/*Galeria*//*out of stock*/
.outofstock .price-wrapper {
    display: none;
}
.box-image .out-of-stock-label {
    transform: rotateZ(-45deg) translate(-50%,-50%);
       left: 16%;
    top: -9%;
    line-height: 0;
    color: #fff;
    
	background-color:#992346;
}

/*Tienda*//*side bar woocommerce*/
ul.menu>li>a, ul.menu>li>span:first-child, .widget>ul>li>a, .widget>ul>li>span:first-child {    text-transform: uppercase;}

.calendar-data {
    background-color: #992446;
    display: inline-block;
    padding: 0 6px 0 1px;
    color: #fff;
}
.calendar-data span:first-child {
    background-color: #fff;
    color: #992446;
    border: 1px;
    padding: 0 5px;
}

.simcal-event-details.simcal-tooltip-content div {
    margin-bottom: 6px;
}

/*Tienda*//*Category page*/

/*  escalar

.product-small .col-inner:hover .box-image {
    -webkit-box-shadow: 0px 3px 20px 2px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 20px 2px rgba(0,0,0,0.08);
    box-shadow: 0px 6px 20px 2px rgba(0,0,0,0.08);
	
	-moz-transform: scale(1.01);
-webkit-transform: scale(1.01);
-o-transform: scale(1.01);
-ms-transform: scale(1.01);
transform: scale(1.01);
	
}


*/



/*---------------------------- rectificar*/
/*Category  page*/

.woocommerce-ordering select {   border-radius: 10px;}

/*Category page*//*product item style */
.product-gallery .row-small>.col {     max-width: 100%;
    flex-basis: 100%;}

/*Category page*//*product item style *//*wishilist button*/
.image-tools.wishlist-added {
    opacity: 1;
}

.wishlist-popup a {
    font-size: 10px;
    width: 100%;
}


.is-outline, .wishlist-popup a {    color: #b3b3b3;}

button.button.is-outline.circle.icon {
    margin: 0;
}




.product .col-inner  {
    border-radius: 30px;

    -webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.15);
    background-color: #fff;
	cursor: pointer;
	
}

.product .col-inner, .product .product-small  {
    border-radius: 31px;
	 overflow: hidden;
	
}


.product .col-inner,  .product .product-small  {
  
	transition: .3s;
	transition: box-shadow .3s, background-color .3s, color .3s, opacity .3s, -webkit-transform .3s;
    transition: transform .3s, box-shadow .3s, background-color .3s, color .3s, opacity .3s;
    transition: transform .3s, box-shadow .3s, background-color .3s, color .3s, opacity .3s, -webkit-transform .3s;

   }


.product .col-inner:hover {   
	  -webkit-box-shadow: 0px 3px 20px 2px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 3px 20px 2px rgba(0,0,0,0.08);
    box-shadow: 0px 6px 20px 2px rgba(0,0,0,0.08);
	   }
.product .product-small:hover {
	border-width: 1px;
   }



.product .col-inner:hover /*, .product .col-inner:hover .product-small*/ {
	 -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
	}

.col-inner:hover .product-small { 	-webkit-box-shadow:0px 0px 0px 1px  #992446;
    -moz-box-shadow: 0px 0px 0px 1px  #992446;
	box-shadow: 0px 0px 0px 1px #992446;
}


.archive .image-tools.top.right, .archive .box-image img  {
    border-top-left-radius: 30px;
    border-top-right-radius: 31px; /*corregeix error linia exterior */
}

.pa_tipo-imatge-img-horitzontal .image-tools.top.right, .pa_tipo-imatge-img-horitzontal .box-image img {
	border-top-left-radius: 0px;
    border-top-right-radius: 0px; 
}

/*Category page*//*product item style *//*image */

.pa_tipo-imatge-img-horitzontal .box-image > div {
    padding: 50px 30px;
}

.box-image img.wp-post-image {
    padding-top: 50px;
}
.secondary.is-underline, .secondary.is-link, .secondary.is-outline, .stars a.active, .star-rating:before, .woocommerce-page .star-rating:before, .star-rating span:before, .color-secondary {
    color: var(--gris-boto) !important;
}


/*Category page*//*product item style *//*box text */
.box-text.box-text-products {
    padding: 17px 0;
}
p.name.product-title {
    padding: 10px;
}



.box-text a:not(.button) {    font-weight: 600;}

.product a.is-outline.primary:hover{  background-color:#000; border-color:#000; color:#fff;}





.wishlist-popup {
    opacity: 1;
    max-height: 200px;
    overflow-y: auto;
}
/*---------------------------- rectificar*/











/*Tienda*//*Category page*//*favoritos*/

.image-tools.is-small.top.right.show-on-hover {
    width: 100%;
    opacity: 1;
    margin: 0;
    padding: 10px;
}
button.wishlist-button.button.is-outline.circle.icon {
    float: right;
}
.wishlist-popup.dark {
    position: relative;
}
.image-tools .wishlist-button:hover {
    background-color: #d64646;
    border-color: #d64646;
}
.wishlist-popup.dark {
    background-color: transparent;
    color: #afafaf;
    font-weight: bold;
    display: inline-block;
    float: right;top: 11px;
	    transition-delay: .05s;
}
.dark a:hover, .dark .widget a:hover {
    color: #d64646;
}
.has-hover:hover .wishlist-popup {
    opacity: 1;
    max-height: 200px;
    overflow-y: auto;
}


/*Portfolio page*/
.page-id-610 .box-text.text-center {
    display: none;
    padding: 0;
    margin: 0;
}/*
.page-id-610 .title-wrapper {
    display: none;
}
.page-id-610 .price-wrapper {
    display: none;
}
.page-id-610 .add-to-cart-button {
    display: none;
}*/
.page-id-610 .box-image .out-of-stock-label {
    background-color: rgba(0, 0, 0, 0.1);
}

/*instagram feed*/
.instagram-image-container .overlay{
    background-color: transparent !important;
}


/*sidebar tienda*/
.sidebar-inner .is-divider.small {
    display: none;
}



/*
.tagcloud a, .tagged_as a {
    font-size: 0.8em !important;
    display: inline-block;
    border: 1px solid currentColor;
    opacity: .8;
    margin: 0 3px 5px 0;
    padding: 2px 5px;
    border-radius: 3px;
}

.tagcloud a:hover, .tagged_as a:hover {
    opacity: 1;
    border-color: #446084;
    background-color: #446084;
    color: #fff;
}
.tagcloud a:hover, .tagged_as a:hover {
    border-color: #44B3BF;
    background-color: #44B3BF;
}






.wc-layered-nav-term:nth-child(1) a:before {
    background-color: #838685;
}

.wc-layered-nav-term a:before {
    height: 30px;
    background-color: aquamarine;
    display: block;
    content: "";
    width: 30px;
    margin: 0 auto;
    border-radius: 15px;
}

.widget_layered_nav ul li a {
    text-align: center;
    font-size: small;
}
.widget_layered_nav ul li {
    display: inline-block;
    margin-right: 5px;
}

.widget_layered_nav>ul>li+li {
    border-top: none;
}

*/

/*Category page*//*product item attributes filters*/




/*search*/
form.searchform .flex-row {
    border-radius: 99px;
    border: 1px solid #e2e2e2;
    overflow: hidden;
    background-color: #f9f9f9;
}
form.searchform input.search-field {
    border: none;
    box-shadow: none;
	background-color: transparent;
}

form.searchform button.ux-search-submit.button {
    border-radius: 99px;
    background: transparent;
    color: #c5c5c5;
    border: none;
}

/*filtres actiusactiu*/
.widget_layered_nav_filters ul li.chosen a {
    color: #fff;
    background-color: var(--rosa-marca);
}

.widget_layered_nav_filters ul li.chosen a:before {
    background-color: #fff;
    opacity: 1;
    width: 21px;
    border-radius: 99px;
    text-align: center;
    margin-left: -7px;
}
.widget>ul>li.chosen:hover a {
    background-color: var(--gris-boto);
}


/*filtres tipu*/
.widget>ul>li+li {  border-top: none;}
.widget>ul>li>a{    padding: 4px 0;color: #a2a2a2;
    font-weight: 600;    position: relative;}

.widget>ul>li.chosen a{  color: #fff;}
.widget>ul>li.chosen:hover a {
    color: #fff;
}
.widget>ul>li.chosen a:before{   color: var(--primary-color);}
.widget>ul>li.chosen:hover a:before {
    color: #992446;
}



.widget:first-child>ul>li.chosen>a {
    color: #fff;
    background-color: #992446;
}
 
/*.widget:first-child>ul>li {font-size: 12px;} */

.widget>ul>li .count {
  font-size: 1em; 
margin-left: 5px;
    margin-right: -6px;line-height: normal;
}
.widget>ul>li .count {    opacity: 1; color: #9a9a9a;}
.widget>ul>li.chosen .count {
    color: #fff;
}

li.wc-layered-nav-term:hover {
    border-color: #992446;
}

.widget>ul>li:hover a {    color: #992446;}




/*.widget>ul>li:hover { background-color:var(--gris-boto)} */

.woocommerce-widget-layered-nav li.wc-layered-nav-term:first-child {
    margin-top: 9px;
}

.woocommerce-widget-layered-nav li.wc-layered-nav-term {
    display: table;
    padding: 0 14px;
    margin-bottom: 9px;
    border-radius: 50px;
    border-style: solid;
    border-width: 1px;
    font-size: 11px;
    background-color: #fff;
    display: flex;
}


/*boto tancat filtre*/



.wc-layered-nav-term.chosen>a:before {
    background-color: transparent;
    border: none;
    font-size: 13px;
    line-height: 1.9em;
    font-weight: 100;
    margin-left: -32px;
    position: absolute !important;
    top: 50% !important;
    transform: translateY(-50%);
    opacity: 1 !important;
    background-color: #fff;
    color: #8e8e8e;
    height: 100%;
    width: 25px;
}
.wc-layered-nav-term.chosen:hover>a:before {
    font-weight: bold;
    color: #992446;
}


.woocommerce-widget-layered-nav li.wc-layered-nav-term.chosen {
    border-color: var(--primary-color);
    background-color: var(--primary-color);
    padding-left: 32px;
}
.woocommerce-widget-layered-nav li.wc-layered-nav-term.chosen:hover {
    border-color:#992446;
    background-color: #992446;
}

/*Category page*//*product item style *//*button*/

/*Category page*//*FIltres*//*Recerca*/



/*Category  page*//*FIltres*//*nube de etiquetas*/

.tagcloud a {
    color: #cacaca;
}
.tagcloud a, .tagged_as a {
    font-size: 0.8em !important;
    display: inline-block;
    border: 1px solid currentColor;
    margin: 0 3px 5px 0;
    padding: 2px 5px;
    border-radius: 3px;
}

.tagcloud a:hover, .tagged_as a:hover {
    opacity: 1;
    border-color: #992446 !important;
    background-color: #992446 !important;

    color: #fff;
}
.tagcloud a:hover, .tagged_as a:hover {
    border-color: #44B3BF;
    background-color: #44B3BF;
}


a.filter-button {
    background-color: #717171;
    padding: 7px 10px;
    border-radius: 5px;color: #fff;
}

a.filter-button:hover, a.filter-button:active {
    background-color: #992446;
    color: #fff;
}

a.filter-button:hover strong {
    color: #fff;
}



/*product page*/
.product-gallery-slider img{
    max-width: 100%;
    max-height: 1000px;
	    width: inherit;
}
.flickity-viewport {
    text-align: center;
}

.product-gallery-slider .slide .easyzoom-flyout img{max-width:1000px !important;width:1000px !important; max-height:6000px}

.btn-probar-marcos .button {
    background-color: #fff;
    border: 2px solid #992446;
	
    color: #992446;
}

.btn-probar-marcos a.button:hover {
    background-color: #992446;
	  color: #fff;
}


.obras-des .flickity-slider, .artistas-des .flickity-slider, .product-footer .flickity-slider{
    padding: 7px 0px;
}

/*EnmarcaciÃƒÆ’Ã‚Â³ */
.product-footer .enmarcacio-widget {
    border-style: solid !important;
    border-color: #b36e6e !important;
    border: 0px;
    border-top: 1px;
    border-bottom: 1px;
    margin: 50px 0;
    padding: 20px;
	    background-color: #a5a5a5;
}
.product-footer .enmarcacio-widget:before {content:"";
}

.box-probar {
    /* width: 50%; */
    /* margin: 0 auto; */
    display: flex;
    flex-direction: column;
    /* overflow: hidden; */
    /* justify-content: center; */
    align-items: center;
    width: auto;
    flex-basis: auto;
    /* padding: 4%; */
    /* max-width: 100%; */
    width: 100%;
    justify-content: space-between;
    object-fit: 100%;
    flex: 1;
    height: 100%;
    /* background-image: linear-gradient(90deg, snow 1px, #f0f0f0 1px); */
}

.box-imagen {
    position: relative;
    /* margin: 180px 0 157px; */
    /* width: 90%; */
    /* max-width: 100vw; */
    /* max-height: 100vh; */
    height: 100%;
    /* display: inline-flex; */
    width: auto;
    /* flex-basis: auto; */
    min-width: 0;
    max-height: 100%;
    padding: 4%;
    display: flex;
    justify-content: center;
    max-width: 100%;
    /* flex: 1; */
    min-height: 0;
    align-items: center;
    /* height: auto; */
    /* width: auto; */
}


.marco-a-mostrar {position: absolute;transform: translate(50%, 50%);/* width: 150px; */--shadow-color: #00000052;filter: drop-shadow(0px 1px 6px var(--shadow-color));width: 100%;}
.marco-a-mostrar.top-left {
    top: 0;
    transform: rotate(180deg) translate(50%, 50%);
    /* width: 100%; */
    left: 0;
}
.marco-a-mostrar img {
    width: 70%;
    margin: 0 auto;
    display: block;
}

.marco-a-mostrar.bottom-right {
    bottom: 0;
	right: 0;
    left:unsset;
    
}

/*mostrar marco------vertical*/
.product_tag-vertical .container-marcos {
    display: block;
    text-align: center;
}
.product_tag-vertical .box-probar {
    width: auto;
    display: inline-block;
    margin: 0 auto;
}
.product_tag-vertical .box-imagen #back-img, .product_tag-vertical .box-imagen {
    display: inline-block;
}
.product_tag-vertical #back-img img {
    height: 500px;
    max-width: initial;
    width: auto;
}
.product_tag-vertical .button.open-box-zoom-marcos {
    margin-right: 1%;
    margin-top: 40px;
}
.product_tag-vertical .marco-a-mostrar {
    width: 1350px;
}
.product_tag-horizontal .marco-a-mostrar {
    width: 1660px;
}

.product_tag-horizontal.product_tag-obra-pequena .marco-a-mostrar {
    width: 970px;
}
.product_tag-obra-pequena .box-probar {
    width: 30%;
}




.product-short-description p {
    margin: 0px;
}
.product-short-description {
    margin: 28px 0;    font-size: 0.8em;
}
.artista, .tipo-obra, .tecnica {
    border: 1px solid #9a9b9b;
    border-radius: 4px;
    display: inline-block;
    position: relative;
       height: 23px;
    margin-bottom: 15px;
}
.artista span:nth-child(1), .tipo-obra span:nth-child(1), .tecnica span:nth-child(1) {
    background-color: #9a9b9b;
    color: #fff;
    height: 100%;
    display: inline-block;
}
.artista span, .tipo-obra span, .tecnica span {
    padding: 0px 8px;
}

/*llista de marcs*/

.box-marcos {
    margin-top: 11px;
}
.box-marcos li {
    display: inline-block;
    width: 100px;
    height: 100px;
    margin: 0 2px;
    background: white;
    color: white;
}


.lista-marcos a {
    display: inline-block; border: 1px solid #e8e8e8;
}

.lista-marcos a.selected {
   border: 1px solid #992446;
}

.ref-marco {
    font-size: 13px;
}
/*enmarcaciones------ zoom marcos*/


.box-zoom-marco.hide-box-zoom-marcos {
    display: none;
}

.box-zoom-marco {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100009;
    height: 100%;
    display: table;
    width: 100%;
    text-align: center;
    background: #797979c9;
}
.colum-marco {
    width: 100%;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
}
.colum-inner-marco {
    /* width: 80%; */
    margin: 0 auto;
    color: #fff;
    overflow: hidden;
    aspect-ratio: 1/1;
    max-height: 80vh;
    max-width: 80vw;
}

.close-marco:before, .close-probar-marcos:before {
	content:'\00d7';
	position: absolute;
	width: 100px;
	height: 100px;
	
}

.close-marco, .close-probar-marcos {
    position: fixed;
    right: 0;
    top: 0;
    padding: 0 22px;
	cursor: pointer;
}

.close-marco:before, .close-probar-marcos:before {
    content: '\00d7';
    position: relative;
    width: 90px;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 61px;
    line-height: normal;
}


.close-marco:hover:before, .close-probar-marcos:hover:before {
    font-weight: bold;
}


	/*footer*/
.footer-widgets.footer.footer-1, .footer-widgets.footer.footer-1 > div, .footer-widgets.footer.footer-1 > div > div, .footer-widgets.footer.footer-1 > div > div .col {
    margin: 0;
    padding: 0;    border: 0px;
}

.footer-wrapper {
    position: initial;
}
 footer .mb {
    margin-bottom: 0px;
}


 .page-id-89 footer .google-map {display: none;
}

.button.events-btn {
    position: fixed;
    bottom: 10%;
    right: 5%;
    z-index: 10;
    line-height: 0px;
    font-size: 0px;
    display: inline-block;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.24);
}

.button.events-btn:before {
    content: "\e900";
    font-family: 'icomoon' !important;
    font-size: 29px;
    line-height: 1em;
    width: 1em;
    display: block;
    margin: 10px;
}
a.button.primary.events-btn:before {
    color: #992446;
}
a.button.primary.events-btn:hover:before {
    color: #fff;
}
a.button.events-btn:hover {
    background-color: #992446;
}


.events-box{display: block;}
.events-box{
 position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: #fffffff7;
    padding-top: 100px;
    z-index: 11;
    width: 100%;
}
.close-events:before {
    content: "X";
    font-size: 22px;
    width: 50px;
    line-height: 50px;
    margin: 20px;
    font-weight: bold;
    color: #fff;

}
a.close-events.button {
    position: absolute;
    top: 2%;
    right: 0;
    margin: 0;
    padding: 0;
}
.events-widget h2 {
    margin-top: 2%;
    margin-bottom: 7%;
}


events-widget .fbevents_widget {
    padding-right: 90px;
}
div#facebook-events {
    margin: 0 auto;
    max-width: 1065px;position: relative;
}





/*enmarcaciÃƒÆ’Ã‚Â³*/

.galeria-marcos p {
    font-size: 40px;
    color: #992446;
    line-height: normal;
    font-weight: bold;
}



.social-follow {
    padding: 50px;
}
.footer-primary.pull-left {
    width: 100%;
    padding-top: 5px;
}



@media only screen and (max-width: 1024px) {
	
	

.section-container .container, .full-width, .section-content .row, .banner-layers.container, .footer .row, .row.galeria-marcos, #facebook-events.events-widget {
    max-width: 90%;
}
	
	.row-small>.flickity-viewport>.flickity-slider> .product-category, .product .flickity-slider >.col, .row-small>.flickity-viewport>.flickity-slider> .product {
    max-width: 33.33%;
		    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
}
	.footer-widgets.footer.footer-2.dark {
    padding: 50px 0;
}

	
	.slider-nav-reveal button.flickity-prev-next-button.previous, .slider-nav-reveal button.flickity-prev-next-button.next {
    opacity: 0.9;
}
	#content .banner-obras .banner-layer {
    width: 60%;
}
	
	.follow-me .row {
    max-width: 100%;
}
	
	
}


@media screen and (max-width: 768px) {

#content .banner-obras .banner-layer {
    width: 80%;
}

}

@media screen and (max-width: 549px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	
	
	
	
	/*INICI*/
	
	
	
	.home .box-butons-categ  {
    padding-bottom: 8px;
}
	
	
.home a.button {
    font-size: 12px;
    display: inline-block;
    line-height: 2.8em;
}
/*INCICI*//*menu*/
	#menu-menu-inici {
    width: 90%;}
	
	.home .menu > li {
    font-size: 10px;
}
	.sponsors-guia .box {
    width: 35%;
}
	
	
	/*category page*/
	
	
	.row-small>.col.product-type-simple {
    padding: 0 10px 20px;
}
	
	.image-tools.top.right.show-on-hover.is-normal {
    font-size: 12px;
    padding: 13px;
}
	a.ajax_add_to_cart.product_type_simple {
    font-size: 12px;
}
	.wishlist-popup {
    opacity: 0;
    max-height: 0px;
}
	
.row-small>.flickity-viewport>.flickity-slider> .product-category, .product .flickity-slider >.col, .row-small>.flickity-viewport>.flickity-slider> .product {
    max-width: 50%;
		    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}
	
	
	section .text-box, .banner-layer {
    width: 100% !important;
}
	
	
.banner-obras .text-inner.text-center {
    padding: 40px;
}
	.banner-obras .banner-layers.container  {
    max-width: 100%;
    margin: 0;
    padding: 0;
}
	#content .banner-obras .text {
    border-radius: 0px !important;
}
	.banner-obras .is-border {
    border-radius: 0px;
}
	
	
	.text-inner p {
    font-size: 14px;
}
	
	a.button.primary.events-btn {
    line-height: 0px;
    font-size: 0px;
    bottom: 5%;
    right: 5%;
}
	.event_wiget_style2.fbevents_widget:first-child {
    margin-top: 30px;
}
	
	h2.enmarcacio-title {
    font-size: 1.4em;
}
	
	/*Product page*/
	.flickity-viewport {
    padding: 10px;
}
	
	
	.map_inner {
    position: relative !important;
}
	
	.footer-inici {
    font-size: 12px;
    position: relative;
}
	.copyright-footer {
    font-size: 12px;
}
}


.container-marcos{
    opacity:0;
    pointer-events: none;
    transform:scale(0);
    
}

.container-marcos{
    transition: .4s;
    position:fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background: grey;
    height: 100vh;
    width: 100vw;
    padding: 5vh 5vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
}
.container-marcos.show{
    pointer-events: all;
    opacity: 1;
    transform:scale(1);
}


#back-img img {
    max-width: 100%;
    max-height: 100%;
    /* width: 100%; */
    /* height: 100%; */
    /* height: unset; */
    /* height: 60vh; */
    /* aspect-ratio: 1/1; */
    /* height: auto; */
    /* width: auto; */
    position: relative;
    /* width: auto; */
    /* height: auto; */
    height: 100%;
    width: 100%;
}

.box-imagen {
    pointer-events: none;
}

div#back-img {
    height: 100%;
    width: auto;
    display: flex;
    position: relative;
    min-width: 0;
    /* height: 400px; */
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    box-shadow: 0 0 35px #28282854;
    display: inline;
    height: 100%;
}
img.zoom-marco {background: white;height: 120%;width: 120%;max-width: unset;object-position:  top left;}

.paspartu-paper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #e2e2e2;
    /* background-image: url(http://localhost:8888/galeriaretxa/wp-content/uploads/smooth-white-stucco-wall.jpg); */
    background-size: 4px 2px;
    filter: hue-rotate(45deg);
    background-image: url(https://images.rawpixel.com/image_800/czNmcy1wcml2YXRlL3Jhd3BpeGVsX2ltYWdlcy93ZWJzaXRlX2NvbnRlbnQvbHIvcGYtczEyNC1hay0yNjE3XzIuanBn.jpg);
    background-image: url(https://m.media-amazon.com/images/I/71R5unN6JWL._AC_UF894,1000_QL80_.jpg);
    background-image: linear-gradient(0deg, snow 1px, #f0f0f0 1px);
    /* width: auto; */
    /* height: auto; */
}





/*Filters Filter Everything*/


.wpc-filters-range-wrapper input[type="number"] {
    height: 1.5em;
    line-height: 1.5em;
    padding: .15em .8em 0;
    margin-bottom: 0;
    border-radius: 1em;
}

.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-handle {
    box-shadow: unset;
    background: #666;
    width: 1em;
    height: 1em;
    top: -.4em;
    border: 0;
}

.ui-slider-range.ui-corner-all.ui-widget-header {
    background-color: #acacac;
}

.wpc-filters-range-inputs .ui-slider-horizontal {
    height: 6px;
}

.wpc-filters-range-slider-wrapper {
    margin: 1.1em .5em;
}

.wpc-filters-section {
    line-height: 1;
    /* display: flex; */
    flex-direction: column;
}

.wpc-filter-title {
    margin-bottom: .5em;
}


